/*
 Theme Name:     ABPOM Themes
 Description:    ABPOM themes using Fortuna as parent theme
 Author:         Pixelstorms
 Version:        1.10
 Template:       fortuna
*/
@font-face {
  font-family: 'Averta';
  src: url("fonts/Averta-Semibold.eot");
  src: url("fonts/Averta-Semibold.eot?#iefix") format("embedded-opentype"), url("fonts/Averta-Semibold.woff2") format("woff2"), url("fonts/Averta-Semibold.woff") format("woff"), url("fonts/Averta-Semibold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Averta';
  src: url("fonts/Averta-Regular.eot");
  src: url("fonts/Averta-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/Averta-Regular.woff2") format("woff2"), url("fonts/Averta-Regular.woff") format("woff"), url("fonts/Averta-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Averta';
  src: url("fonts/Averta-RegularItalic.eot");
  src: url("fonts/Averta-RegularItalic.eot?#iefix") format("embedded-opentype"), url("fonts/Averta-RegularItalic.woff2") format("woff2"), url("fonts/Averta-RegularItalic.woff") format("woff"), url("fonts/Averta-RegularItalic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}

/*COLOR*/
/*FONT*/
/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden],
template {
  display: none;
}

a {
  background-color: transparent;
}

a:active,
a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

mark {
  background: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 1em 40px;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
}

pre {
  overflow: auto;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: bold;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

/*--------------------------------------------------------------
# Theme customization starts here
--------------------------------------------------------------*/
html, body {
  height: 100%;
}

/*GENERAL*/
* {
  -webkit-transition: all 0.5s;
          transition: all 0.5s;
}

body {
  font-family: "Averta", Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
}

#wrapper {
  padding: 1px 0;
  /*fix collapsing margin on safari*/
}

/*HEADER*/
#header {
  background-color: #01833d; /*!important;
  height: 105px;**/
}

/*
@media (max-width: 1017px) {
  #header {
    height: 80px;
  }
}

.header-contact-wrapper {
  float: right;
  height: 83px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  opacity: 1;
  visibility: visible;
  -webkit-transition: all 0.3s;
          transition: all 0.3s;
}

@media (max-width: 1017px) {
  .header-contact-wrapper {
    display: none;
  }
}

.header_contact_item {
  color: #fff;
  font-family: "Averta", Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 600;
}

.header_contact_item_phone .contact-text {
  font-size: 22px;
}

.header_contact_item_phone .contact-text a {
  color: #fff;
}

.header_contact_item_phone .contact-text a:active, .header_contact_item_phone .contact-text a:visited, .header_contact_item_phone .contact-text a:hover {
  text-decoration: none;
  color: #fff;
}

.contact-text {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: .5px;
}

.icon-wrapper {
  width: 30px;
  height: 30px;
  -webkit-border-radius: 30px;
          border-radius: 30px;
  background-color: #f5c71d;
  display: inline-block;
  padding: 3px 2px;
  text-align: center;
  margin-right: 8px;
}

.icon-wrapper i.icon {
  margin: 0 auto;
  float: none;
  color: #111;
}

.main-menu-wrapper {
  clear: both;
  display: block;
  position: absolute;
  background-color: #fff;
  top: 83px;
  left: 0;
  right: 0;
  width: 985px;
  margin: 0 auto;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  height: 55px;
}

.main-menu-wrapper {
  width: 940px;
}

@media screen and (min-width: 1018px) {
  .main-menu-wrapper {
    width: -webkit-calc(29.6052631579vw + 638.618421053px);
    width: calc(29.6052631579vw + 638.618421053px);
  }
}

@media screen and (min-width: 1170px) {
  .main-menu-wrapper {
    width: 985px;
  }
}

@media (max-width: 1017px) {
  .main-menu-wrapper {
    display: none;
  }
}

#menu {
  float: none;
  height: 100%;
}

#menu > ul {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding-right: 40px;
  padding-left: 40px;
}

#menu > ul > li {
  background-color: transparent;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  -webkit-transition: all .5s;
          transition: all .5s;
}

#menu > ul > li > a {
  line-height: 34px !important;
  padding-top: 0;
  font-family: "Averta", Arial, Helvetica, sans-serif;
  font-weight: 600;
}

#menu > ul > li:hover {
  background-color: #f5c71d;
  -webkit-transition: all .5s;
          transition: all .5s;
}

#header.scrolled.has_subheader.hide_subheader_on_scroll {
  top: 0 !important;
}

#header.scrolled {
  height: 64px;
}

#header.scrolled .header-contact-wrapper {
  opacity: 0;
  visibility: hidden;
  height: 0;
}

#header.scrolled .main-menu-wrapper {
  left: initial;
  top: 5px;
  background-color: transparent;
}

#header.scrolled #menu > ul {
  padding-left: 60px;
  padding-right: 0;
}

#header.scrolled #menu > ul > li {
  background-color: transparent;
}

#header.scrolled #menu > ul > li > a {
  color: #fff;
}

#header.scrolled #menu > ul > li:hover {
  background-color: #f5c71d;
}

#header.scrolled #menu > ul > li:hover > a {
  color: #333;
}*/

/* BODY */
/*.content_body {
  margin-top: 104px !important;
}*/

.home-banner {
  min-height: 800px !important;
}

.home-banner:before {
  display: block !important;
  content: "";
  position: absolute;
  background-color: #000;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 0;
  opacity: 0.4;
}

.home-banner__title {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 56px;
  color: #fff;
  padding-right: 20%;
  margin-top: 60px;
}

.home-banner__title {
  font-size: 36px;
}

@media screen and (min-width: 480px) {
  .home-banner__title {
    font-size: -webkit-calc(2.8985507246vw + 22.0869565217px);
    font-size: calc(2.8985507246vw + 22.0869565217px);
  }
}

@media screen and (min-width: 1170px) {
  .home-banner__title {
    font-size: 56px;
  }
}

.home-banner__subtitle h2 {
  color: #fff;
  font-family: "Averta", Arial, Helvetica, sans-serif;
  font-size: 28px;
}

.home-banner__subtitle {
  font-size: 22px;
}

.home-banner__subtitle_2 h3 {
  color: #fff;
  font-family: "Averta", Arial, Helvetica, sans-serif;
  font-size: 18px;
  text-transform: none;
}

@media screen and (min-width: 480px) {
  .home-banner__subtitle {
    font-size: -webkit-calc(0.8695652174vw + 17.8260869565px);
    font-size: calc(0.8695652174vw + 17.8260869565px);
  }
}

@media screen and (min-width: 1170px) {
  .home-banner__subtitle {
    font-size: 28px;
  }
}

.home-banner__button {
  width: 205px;
  height: 55px;
  color: #222 !important;
  background-color: #f5c71d !important;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  text-align: center;
  padding: 21px !important;
}

.home-banner__button span {
  font-family: "Averta", Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 16px;
}

@media (max-width: 767px) {
  .home-banner .wpb_column {
    margin-bottom: 60px;
  }
}

.gform_wrapper.banner-form_wrapper .banner-form {
  background-color: rgba(255, 255, 255, 0.85);
  -webkit-border-radius: 3px;
          border-radius: 3px;
  padding: 30px;
}

.gform_wrapper.banner-form_wrapper .banner-form .gform_title {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 28px !important;
  text-align: center;
}

.gform_wrapper.banner-form_wrapper .banner-form .top_label .gfield_label {
  display: none;
}

.gform_wrapper.banner-form_wrapper .banner-form ul.gform_fields li.gfield {
  padding-right: 0;
}

.gform_wrapper.banner-form_wrapper .banner-form ul.gform_fields input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
  height: 50px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  background-color: #fff;
  padding: 10px 20px;
}

.gform_wrapper.banner-form_wrapper .banner-form ul.gform_fields select.large {
  height: 50px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  background-color: #fff;
  padding: 10px 20px;
}

.gform_wrapper.banner-form_wrapper .banner-form .gform_footer {
  margin: 0;
}

.gform_wrapper.banner-form_wrapper .banner-form .gform_footer input[type="submit"] {
  font-family: "Averta", Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 16px;
  background-color: #f5c71d;
  color: #111;
  width: 100%;
  height: 55px;
}

.gform_button.button {
	padding: 20px 30px;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper.gf_browser_chrome select,
.gform_wrapper.gf_browser_gecko select {
	padding: 10px 4px!important;
}

#gform_submit_button_2,
#gform_wrapper_2 .gform_wrapper .gform_footer input.button, 
#gform_wrapper_2 .gform_wrapper .gform_footer input[type=submit] {
	width:95%!important;
}


body .awward .vc_column-inner {
  padding: 0 !important;
}

body .services {
  background-color: #f6f6f6;
  padding-top: 85px;
  padding-bottom: 85px;
  margin-bottom: 0;
}

body .highlight {
  padding-top: 85px;
  padding-bottom: 85px;
  background-position: bottom right !important;
}

body .before-testimonial {
  height: 465px;
  margin-bottom: 0;
}

body .testimonial {
  background-color: #01833d;
  margin-top: -185px;
  position: relative;
  z-index: 9;
  margin-bottom: 80px;
}

body .testimonial .quote_content {
  padding-top: 50px;
  padding-right: 80px;
  padding-left: 80px;
}

body .testimonial .quote_content p {
  color: #fff;
  font-family: "Averta", Arial, Helvetica, sans-serif;
}

body .testimonial .testimonial_style_big img {
  width: 80px !important;
}

body .testimonial .icon_testimonial {
  font-family: "Averta", Arial, Helvetica, sans-serif;
  color: #fff;
  font-size: 18px;
  text-transform: none;
}

body .testimonial .quote_author_description {
  color: #fff;
  font-family: "Averta", Arial, Helvetica, sans-serif;
  font-size: 16px;
}

body .testimonial .owl-controls .owl-nav div {
  color: #fff !important;
}

body .process {
  background-color: #f6f6f6;
  padding-top: 85px;
  padding-bottom: 85px;
  margin-bottom: 0;
}

body .process__image-wrapper {
  margin-top: 65px;
}

body .process__image {
  width: 155px;
  height: 155px;
  background: transparent url("images/process_bg.png") center no-repeat;
  margin: 0 auto 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}

body .process__image:after {
  content: '';
  display: block;
  position: absolute;
  width: 168px;
  height: 2px;
  background-color: #dbdbdb;
  left: 98%;
  top: 51%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media (max-width: 768px) {
  body .process__image:after {
    display: none;
  }
}

body .process__image_start {
  background: transparent url("images/process_bg_start.png") center no-repeat;
}

body .process__image_end {
  background: transparent url("images/process_bg_end.png") center no-repeat;
}

body .process__image_end:after {
  display: none;
}

body .process__text {
  text-align: center;
  font-size: 16px;
  color: #222;
}

body .process__text h3 {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 18px;
  margin-bottom: 16px;
  color: #111;
  padding: 0 15%;
}

@media (max-width: 768px) {
  body .blog .wpb_column {
    margin-bottom: 50px;
  }
}

body .cta {
  margin-bottom: 0;
  min-height: 315px;
  padding-top: 70px;
  padding-bottom: 60px;
}

body .cta .wpb_column > .vc_column-inner {
  padding: 0 !important;
}

body .cta__title {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-weight: 300;
  font-size: 40px;
  color: #fff;
  text-transform: none;
  margin-bottom: 0;
}

body .cta__title {
  font-size: 24px;
}

@media screen and (min-width: 480px) {
  body .cta__title {
    font-size: -webkit-calc(2.3188405797vw + 12.8695652174px);
    font-size: calc(2.3188405797vw + 12.8695652174px);
  }
}

@media screen and (min-width: 1170px) {
  body .cta__title {
    font-size: 40px;
  }
}

body .cta__subtitle {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 60px;
  color: #fff;
  text-transform: none;
}

body .cta__subtitle {
  font-size: 42px;
}

@media screen and (min-width: 480px) {
  body .cta__subtitle {
    font-size: -webkit-calc(2.6086956522vw + 29.4782608696px);
    font-size: calc(2.6086956522vw + 29.4782608696px);
  }
}

@media screen and (min-width: 1170px) {
  body .cta__subtitle {
    font-size: 60px;
  }
}

body .cta__button {
  background: #f5c71d !important;
  color: #333 !important;
  display: block !important;
  width: 240px;
  height: 60px;
  text-align: center;
  font-weight: bold !important;
  padding: 22px !important;
  margin: 0 auto !important;
}

.strip__title {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 46px;
  text-align: center;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 30px;
}

.strip__title {
  font-size: 32px;
}

@media screen and (min-width: 480px) {
  .strip__title {
    font-size: -webkit-calc(2.0289855072vw + 22.2608695652px);
    font-size: calc(2.0289855072vw + 22.2608695652px);
  }
}

@media screen and (min-width: 1170px) {
  .strip__title {
    font-size: 46px;
  }
}

.strip__subtitle {
  font-family: "Averta", Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 22px;
  text-align: center;
  text-transform: none;
  margin-bottom: 30px;
}

.strip__subtitle {
  font-size: 20px;
}

@media screen and (min-width: 480px) {
  .strip__subtitle {
    font-size: -webkit-calc(0.2898550725vw + 18.6086956522px);
    font-size: calc(0.2898550725vw + 18.6086956522px);
  }
}

@media screen and (min-width: 1170px) {
  .strip__subtitle {
    font-size: 22px;
  }
}

.strip__text {
  font-family: "Averta", Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 22px;
  text-align: center;
  width: 690px;
  margin: 0 auto 45px !important;
}

.strip__text {
  font-size: 18px;
}

@media screen and (min-width: 480px) {
  .strip__text {
    font-size: -webkit-calc(0.5797101449vw + 15.2173913043px);
    font-size: calc(0.5797101449vw + 15.2173913043px);
  }
}

@media screen and (min-width: 1170px) {
  .strip__text {
    font-size: 22px;
  }
}

.strip__text {
  width: 280px;
}

@media screen and (min-width: 480px) {
  .strip__text {
    width: -webkit-calc(59.4202898551vw - 5.2173913043px);
    width: calc(59.4202898551vw - 5.2173913043px);
  }
}

@media screen and (min-width: 1170px) {
  .strip__text {
    width: 690px;
  }
}

.image-box-wrapper .wpb_wrapper {
  text-align: center;
}

.image-box-wrapper .pic_info_link_type4 {
  margin: 0 auto;
}

.image-box .vc_column-inner {
  width: 270px !important;
  margin: 0 auto;
  padding: 0 !important;
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: transparent;
}

.image-box .vc_column-inner > .wpb_wrapper {
  padding-top: 50px;
  padding-right: 30px;
  padding-left: 30px;
  padding-bottom: 30px;
}

.image-box .wpb_single_image {
  margin-bottom: 30px;
}

.image-box__text h3 {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 22px;
  color: #222;
}

.image-box__text a {
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
  color: #222 !important;
}

.image-box:hover .vc_column-inner {
  -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.075);
          box-shadow: 0 0 50px rgba(0, 0, 0, 0.075);
  background-color: #fff;
}

.image-box:hover .image-box__text a {
  color: #01833d !important;
}

.image-box-highlight {
  width: 235px !important;
  padding-top: 55px;
  padding-bottom: 40px;
  padding-right: 30px !important;
  padding-left: 30px !important;
  background-color: #fff;
  border: 1px solid #f0f0f0;
}

.image-box-highlight__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 1017px) {
  .image-box-highlight__wrapper {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.image-box-highlight .vc_column-inner {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.image-box-highlight .vc_figure {
  min-height: 74px;
}

.image-box-highlight__title h3 {
  font-weight: 600;
  font-size: 16px;
  text-transform: none;
  text-align: center;
}

.box-blog__text h3 {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 20px;
  text-transform: none;
}

.box-blog__button {
  background: #f5c71d !important;
  color: #333 !important;
  display: block !important;
  width: 185px;
  height: 45px;
  text-align: center;
  font-weight: bold !important;
  padding: 15px !important;
}

.yellow-button {
  margin: 0 auto !important;
  background: #f5c71d !important;
  color: #333 !important;
  display: block !important;
  width: 310px;
  height: 55px;
  text-align: center;
  font-weight: bold !important;
  padding: 20px !important;
}

.content-sidebar-button {
	background-color: #f5c71d !important;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    padding: 20px 30px !important;
    font-weight: 700;
}

/* FOOTER */
#footer {
  background-color: #1d1d1d;
}

#footer h3 {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 20px;
  color: #fff;
  margin-bottom: 10px;
}

#footer .textwidget p {
  color: #acacac;
}

#footer .textwidget li {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 13px;
  color: #787878;
}

#footer .textwidget li:before {
  content: "";
  background: transparent url("images/check.png") center no-repeat;
  background-size: contain;
  width: 17px;
  height: 12px;
  display: inline-block;
  margin-right: 8px;
  margin-bottom: -2px;
}

#footer a {
  color: #fff;
}

#footer .boc_contact_icon_phone a {
  color: #7db135;
  font-size: 20px;
  font-weight: bold;
}

#footer .boc_contact_icon_email a {
  font-size: 16px;
}

.footer__button {
  -webkit-border-radius: 3px;
          border-radius: 3px;
  background: #f5c71d !important;
  color: #333 !important;
  display: block !important;
  width: 232px;
  height: 45px;
  text-align: center;
  font-weight: bold !important;
  padding: 15px !important;
  margin-top: 30px;
}

.footer_btm {
  background-color: #111;
}

.footer_btm #powered {
  color: #999;
}
